.doctors__item-rating {
	border-radius: 8px;
	box-sizing: border-box;
	max-width: 440px;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	gap: 10px;
}

.doctors__item-rating-stars {
	font-size: 22px;
	line-height: 1em;
	display: inline-block;
	letter-spacing: 1px;
	background: linear-gradient(
		to right,
		rgb(255, 169, 40) var(--percent),
		rgba(255, 169, 40, 0.2) var(--percent)
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.doctors__item-rating-number {
	font-size: 20px;
	line-height: 1;
	font-weight: bold;
	color: var(--color-accent);
}

@media screen and (max-width: 767px) {
	.doctors__item-rating {
		order: -1;
	}
}
